@echo off
echo Installing Intel UCM Driver and please wait......
echo Do not turn off or unplug the computer power during the installation....

%~d0
cd %~dp0
pnputil.exe /add-driver *.inf /subdirs /install

;%~d0
;cd %~dp0
;%windir%/system32/pnputil /add-driver *.inf /subdirs /install

timeout /t 5
exit
